@font-face {
font-family: 'DejaVuSansMonoBold';
src: url('polices/DejaVuSansMono-Bold-webfont.eot');
src: url('polices/DejaVuSansMono-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('polices/DejaVuSansMono-Bold-webfont.woff') format('woff'),
	url('polices/DejaVuSansMono-Bold-webfont.ttf') format('truetype'),
	url('polices/DejaVuSansMono-Bold-webfont.svg#DejaVuSansMonoBold') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'DejaVuSansMonoBook';
src: url('polices/DejaVuSansMono-webfont.eot');
src: url('polices/DejaVuSansMono-webfont.eot?#iefix') format('embedded-opentype'),
	url('polices/DejaVuSansMono-webfont.woff') format('woff'),
	url('polices/DejaVuSansMono-webfont.ttf') format('truetype'),
	url('polices/DejaVuSansMono-webfont.svg#DejaVuSansMonoBook') format('svg');
font-weight: normal;
font-style: normal;

}

body
{
    background: url('img/background.png');
}

#bloc_page
{
    background-color: #333333;
    border: 1px solid black;
    -webkit-border-radius: 0px 0px 15px 15px;
    -moz-border-radius: 0px 0px 15px 15px;
    -o-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
    -webkit-box-shadow: -3px 3px 6px black;
    -moz-box-shadow: -3px 3px 6px black;
    -o-box-shadow: -3px 3px 6px black;
    box-shadow: -3px 3px 6px black;
    width: 950px;
    margin: auto;
    margin-bottom: 15px;
    padding-bottom: 10px;
    overflow: hidden;
    color: #c6c6c6;
    font-family: Segoe UI, Verdana, serif;
    font-size: 15px;
	behavior: url(PIE.php);
}

.header
{
    width: 950px;
    height: 298px;
}

#slideshow{
    position: relative;
    overflow: hidden;
}

#folio
{
    background: url('img/header.png');
}

#galerie_thumbnails img
{
    display: inline-block;
    vertical-align: top;
    border: 1px solid #181818;
    -webkit-box-shadow: -3px 3px 5px black;
    -moz-box-shadow: -3px 3px 5px black;
    -o-box-shadow: -3px 3px 5px black;
    box-shadow: -3px 3px 5px black;
    max-width: 15%;
    margin-right: 15px;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
	behavior: url(PIE.php);
}

#galerie_thumbnails a:nth-child(1n)
{
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	behavior: url(PIE.php);
}

#galerie_thumbnails a:nth-child(3n)
{
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
	position: relative;
	top: -3px;
	left: 5px;
	behavior: url(PIE.php);
}

#galerie_thumbnails a:nth-child(4n)
{
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	position: relative;
	left: 5px;
	behavior: url(PIE.php);
}

#galerie_thumbnails img:hover
{
    border: 1px solid #ffcd00;
}

#galerie_thumbnails h1
{
    font-family: Segoe UI, serif;
    color: #ffcd00;
    font-size: 18px;
    border-bottom: 1px solid #c6c6c6;
}

#galerie_thumbnails a
{
    outline: none;
}

#contact_info img
{
    margin-right: 15px;
    margin-left: 15px;
}

#contact_info p
{
	float: right;
    color: #c6c6c6;
}

#contact_info a
{
    text-decoration: none;
    color: #c6c6c6;
}

#contact_info a:hover
{
    text-decoration: none;
    color: #c6c6c6;
    border-bottom: 1px solid #ffcd00;
}

#infos {
	float: left;
	margin-right: 30px;
}

#formulaire
{
    max-width: 50%;
}

.contact div
{
	float: left;
	width: 45%;
}

nav
{
    background: url('img/navigation.png') no-repeat center;
    height: 50px;
    border: 1px solid black;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -o-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
	-webkit-box-shadow: -3px 3px 6px black;
    -moz-box-shadow: -3px 3px 6px black;
	-ms-box-shadow: -3px 3px 6px black;
    -o-box-shadow: -3px 3px 6px black;
    box-shadow: -3px 3px 6px black;
}

nav ul
{
    list-style: none;
}

nav li
{
    display: inline-block;
    margin-right: 20px;
}

.diaporama{
    position:relative;
    width:950px; /* Largeur d'une photo */
    height:298px; /* Hauteur d'une photo */
	margin:0px;
	padding: 0px;
}
 
.diaporama li{
    list-style-type:none;
    overflow:hidden;
    position:absolute /* Les images seront positionnées toutes au même endroit */
}
 
.diaporama_controls{
    width:950px;
    margin:3px 0;
    padding:5px;
    clear:both;
    overflow:hidden;
}
 
.diaporama_controls .btns{
    float:right;
}
 
.diaporama_controls a{
    font-weight:normal;
    width:10px;
    height:13px;
    text-indent:-9999px;
    display:inline-block;
    margin:0 3px;
}
 
.diaporama_controls .prev{
    background:url(img/fleches_diapo.png) no-repeat top right;
}
 
.diaporama_controls .next{
    background:url(img/fleches_diapo.png) no-repeat top left;
}
 
.diaporama_controls .pause{
    background:url(img/fleches_diapo.png) no-repeat bottom right;
}
 
.diaporama_controls .play{
    background:url(img/fleches_diapo.png) no-repeat bottom left;
}

nav a
{
    font-size: 1.3em;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Segoe UI, serif;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.5s;
	-moz-transition-property: color;
	-moz-transition-duration: 0.5s;
	-o-transition-property: color;
	-o-transition-duration: 0.5s;
	transition-property: color;
	transition-duration: 0.5s;
	behavior: url(PIE.php);
}

nav a:hover
{
    color: #ffcd00;
}

section
{
    padding: 15px;
}

#accueil img
{
    float: left;
    border: 1px solid black;
    -webkit-box-shadow: -3px 3px 3px black;
    -moz-box-shadow: -3px 3px 3px black;
    -o-box-shadow: -3px 3px 3px black;
    box-shadow: -3px 3px 3px black;
    margin: 0px 10px 10px 0px;
	behavior: url(PIE.php);
}

form label, input, textarea
{
    margin-bottom: 5px;
    margin-right: 10px;
}

form input, textarea
{	
    background-color: #585858;
    color: #181818;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
	outline-style: none;
	behavior: url(PIE.php);
}

.champ
{
    max-height: 20px;
    min-width: 200px;
}

input:hover, textarea:hover, input:focus, textarea:focus
{
    background-color: #717171;
}

textarea
{
	min-width: 436px;
	max-width: 436px;
}

.submit
{
    max-height: 30px;
}

footer p
{
    color: #c6c6c6;
    font-size: 12px;
    text-align: center;
	font-family: "MS sans serif";
}

.centerImage
{
	text-align: center;
}

.displayCodeSource, .displayCodeSource:hover, .displayCodeSource:focus
{
	min-width: 800px;
	max-width: 800px;
	height: 800px;*/
	background-color: #585858;
	outline-style: none;
}

#devSection a, #CV a
{
	color: #c6c6c6;
}

#devSection a:hover, #CV a:hover
{
	color: #ffcd00;
}

#devSection h1
{
	font-family: Segoe UI, serif;
    color: #ffcd00;
    font-size: 18px;
    border-bottom: 1px solid #c6c6c6;
}